services:
  insight-reply-server:
    build: .
    container_name: insight-reply-server
    restart: always
    network_mode: host
    env_file:
      - .env
    environment:
      - LOG_FILE_PATH=/app/logs/InsightReply.log
      - SERVER_PORT=8009
    volumes:
      - /root/logs:/app/logs
